trac-privateticketsplugin for Debian
------------------------------------

To configure properly in Debian is needed set to trac project conf file trac.ini,
the permission policy "PrivateTickesPolicy".

Example:

[trac]
permission_policies = PrivateTicketsPolicy, DefaultPermissionPolicy, LegacyAttachmentPolicy

For more information, please read the README file, and the official web site:
http://trac-hacks.org/wiki/PrivateTicketsPlugin


 --  Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 04 Mar 2011 17:41:12 +0100

